Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 02:04:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good Day,

I just want to complain about my order which is from March 3, 2021. That until now it wasn’t delivered yet. One of the reasons why is because I gave a wrong number. But I sent and email and even call  the customer service to fix the problem. And they told me that they will going to deliver it as soon as possible. But unfortunately I didn’t get any call from them. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2312651